
body{
    background-color:var(--color--bg);
}
.logo{
    position:fixed;
    top:30px;
    left:50px;
    width:45px;
    height:auto;
}

.menu{
    position:fixed;
    width:880px;
    top:0;
    height:70px;
    right:0;
    display:flex;
    justify-content: end;
    align-items: end;
    font-size: 18px;
    transition:all 0.4s ease-in-out;
}
.menu_bottom_line{
    width:0%;
    height:1px;
    position:absolute;
    right:0;
    bottom:-6px;
    background-color:var(--color--text);
    transition:all 0.4s ease-in-out;
}
a{
    color:var(--color--text);
    transition:all 0.9s ease-in-out;
}
.menu00{
    margin-right:40px;
    position:relative;
    transition:all 0.4s ease-in-out;        
}
.recruitment{
    margin-right:50px;
}
.menu_grid_line{
    width:1px;
    height:0px;
    position:absolute;
    background-color:var(--color--text);
    top:45px;
    right:50px;
    transition:all 0.4s ease-in-out;
}

.menu_line00{
    width:0;
    height:2px;
    background-color:var(--color--text);
    position:absolute;
    bottom:-13px;
    transition:all 0.4s ease-in-out; 
}

.menu00{
    margin-right:40px;
    position:relative;
    transition:all 0.4s ease-in-out;    
}

.cursor01{
    width:66px;
    height:66px;
    border-radius: 50%;
    position:fixed;
    border:solid;
    border-width: 2px;
    border-color: #686967;
    top:0;
    left:0;
    transform:translate(-50%,-50%);
    transition:all 0.05s ease-in-out;
    pointer-events: none;
    z-index: 999;
}
.cursor02{
    width:36px;
    height:36px;
    border-radius: 50%;
    position:fixed;
    border: solid;
    border-width : 5px;
    border-color: #68696780;
    left:0;
    top:0;
    transform:translate(-50%,-50%);
    pointer-events: none;
    transition:all 0.03s ease-in-out;
    z-index: 999;
}
.cursor03{
    width:12px;
    height:12px;
    border-radius: 50%;
    position:fixed;
    background-color: #686967;
    transform:translate(-50%,-50%);
    top:0;
    left:0;
    pointer-events: none;
    z-index: 999;
}
@keyframes form_ani_in{
    from{
        transform:translate(-50%,-50%) scale(1);
    }
    to{
        transform:translate(-50%,-50%) scale(0);
    }
}


@keyframes form_ani_out{
    from{
        transform:translate(-50%,-50%) scale(0);
    }
    to{
        transform:translate(-50%,-50%) scale(1);
    }
}
.menu_mobile_container{
    display:none;
}





.title{
    position:relative;
    margin-left:5%;
    margin-top:15vh;
    margin-top:15dvh;
    opacity:0;
    transform:translateY(50px);
}
.title p{
    font:var(--font--title);
    color:var(--color--text);
}
.title_text{
    position:relative;
    width:80%;
    margin-left:5%;
    margin-top:10px;
    opacity:0;
    transform:translateY(50px);
}
.title_text p{
    font:var(--font--title_text);
    color:var(--color--text);
}

.content{
    width:75%;
    position:relative;
    margin-left:10%;
    margin-top:60px;
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
}

.group{
    width:100%;
    position:relative;
    display:flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom:8vh;
    margin-bottom:8dvh;
    opacity:0;
    transform:translateY(70px);
}
.list_left{
    width:45%;
    position:relative;
    margin-right: 10%;
}
.list_right{
    width:45%;
    position:relative;
}
.subtitle{
    width:100%;
    position:relative;
    height:52px;
    display:flex;
    align-items: center;
    border: solid 1px var(--color--subtitle);
    box-shadow: var(--shadow--dark);
}
.subtitle p{
    font:var(--font--subtitle);
    color:var(--color--subtitle);
    font-weight:600;
    margin-left: 20px;
}

.text{
    width:100%;
    position:relative;
    margin-top: 24px;
}
.text p{
    font:var(--font--text);
    color:var(--color--text);
}

.back{
    width:120px;
    height:52px;
    position:relative;
    margin-left:50%;
    transform:translateX(-50%);
    border:solid 1px var(--color--subtitle);
    box-shadow:var(--shadow--dark);
    display:flex;
    align-items: center;
    justify-content: center;
    margin-top: 2vh;
    margin-top:2dvh;
    margin-bottom:8vh;
    margin-bottom:8dvh;
}


.back p{
    font:var(--font--subtitle);
    color:var(--color--subtitle);
    font-weight: 600;
}

@keyframes group{
    from{
        opacity:0;
        transform:translateY(70px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

@keyframes title{
    from{
        opacity:0;
        transform:translateY(50px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}